WiiWare - .WAD's

Discussion in 'Wii - Hardware, Devices and Utilities' started by kezza825, Dec 29, 2009.

  1. kezza825
    OP

    kezza825 Advanced Member

    Newcomer
    97
    0
    Dec 22, 2009
    Do the .WAD's have to be installed while using a certain IOS?

    I'm just asking because I installed the World of Goo .WAD (PAL version) on IOS249 and it works fine but then while I was trying to look for other WiiWare .WAD's I found this website and it had loads of WiiWare but it mentioned underneath the recommended IOS needed to be installed... I'm confused =S
     
  2. Eddie_Brock

    Eddie_Brock GBAtemp Fan

    Member
    344
    0
    Apr 15, 2009
    Canada
    Vancouver Island
    They don't require to be installed under a specific IOS (249 should be fine), however they do require to be played on a System Menu that has been Trucha patched.
     
  3. tj_cool

    tj_cool Site dev

    Supervisor
    9,993
    -1
    Jan 7, 2009
    Belgium
    This planet
    You can install wads with IOS249 in wad manager

    But before the games will work, you have to be sure that the IOS it needs is installed as well.


    Patching your system menu isn't needed for anything
    If you want to play wads from the SD card menu, you need a patched system menu IOS
     
  4. Veristical Blaze

    Veristical Blaze GBAtemp Fan

    Member
    487
    1
    Oct 31, 2008
    Netherlands
    The Edge Of Shibuya
    If you're wads dont work maybe try to update the IOS's they're specific to. Like Onslaught uses IOS 55 and World of Goo IOS 36(not sure about this one). You can update these IOS's with DOP-IOS MOD v10